1. Chat
AI Chat
  • API Documentation
  • Ai
    • Get AI List
      GET
  • Chat
    • Create Room
      POST
    • Send Message
      POST
  • Schemas
    • Response
      • Response Get AI List
  1. Chat

Create Room

Developing
POST
/chats/room/create

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/chats/room/create' \
--header 'x-request-id: {{x-request-id}}' \
--header 'x-client-id: {{x-client-id}}' \
--header 'x-ai-code: {{x-ai-code}}' \
--header 'Authorization: Bearer <token>'
Response Response Example
{}
Modified at 2025-09-01 04:46:52
Previous
Get AI List
Next
Send Message
Built with